body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #977e59;
	background-color: #f0ede6;
	padding:0px;
	margin: 0 auto;
}
.top_contener{
	width: 885px;
	height: 101px;
	margin: 0 auto;
	background-image:url(../images/nag_bcg.jpg);
	background-repeat:no-repeat;

}
.top_contener_en{
	width: 885px;
	height: 101px;
	margin: 0 auto;
	background-image:url(../images/nag_bcg_en.jpg);
	background-repeat:no-repeat;

}
.topmenu_contener{
	width: 885px;
	height: 61px;
	margin: 0 auto;
	background-image:url(../images/menu_bcg.jpg);
	background-repeat:repeat-x;
}
.menu_left{
	width: 16px;
	height: 61px;
	float:left;
	background-image:url(../images/menu_left.jpg);
	margin: 0px;
	background-repeat:no-repeat;
}
.menu_main{
	height: 60px;
	float:right;
}
.menu_main ul{
	margin:0px;
	padding:0px;
}
.menu_main li{
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}
.menu_main li a img{
	margin:0px;
	padding:0px;
}
.path_bar{
	height: 30px;
	width: 620px;
	margin-left: 10px;
	border-bottom: #d6cec1 solid 1px;
}
.path_bar img{
	float:left;
}
.path_bar ul{
	margin:5px 0px 0px 15px;
	padding:0px;
	float:left;
	list-style-type:disc;
}
.path_bar li{
	float:left;
	margin:0px 15px 0px 5px;
	padding:0px;
}
.path_bar li a{
	color:#c69b6e;
	text-decoration:none;
}

.path_bar li a:hover{
	color:#c69b6e;
	text-decoration:underline;
}
.top_contener ul{
	margin:0px;
	padding:0px;
	float:right;
	position:relative;
	right: 12px;
}
.top_contener li{
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}
.top_contener_en ul{
	margin:0px;
	padding:0px;
	float:right;
	position:relative;
	right: 12px;
}
.top_contener_en li{
	display:block;
	float:left;
	margin:0px;
	padding:0px;
}

.sub_menu_body ul{
	margin:0px 0px 0px 5px;
	padding:0px 15px 0px 10px;
	list-style:none;
	
}
.sub_menu_body li{
	padding: 5px 0px 5px 15px;
	border-bottom: #7eb9d9 1px dashed;
	
}
.sub_menu_body li:hover{
	background-color:#3ca5d5;	
}
.sub_menu_body li a{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	letter-spacing: 1px;
	text-decoration:none;
}
a img{
border:0px;
}
.menu_right{
	width: 21px;
	height: 61px;
	float:right;
	background-image:url(../images/menu_right.jpg);
	background-repeat:no-repeat;
	margin: 0px;
}
.top_clear{
	width: 885px;
	height: 37px;
	margin: 0 auto;
	background-image:url(../images/under_menu.jpg);
	background-repeat:no-repeat;
	clear:both;
}
.top_clear2{
	width: 885px;
	height: 37px;
	margin: 0 auto;
	background-image:url(../images/under_menu2.jpg);
	background-repeat:no-repeat;
	background-position:top;
	clear:both;
}
.banner_contener{
	width: 885px;
	height: 309px;
	margin: 0 auto;
	background-image:url(../images/main_banner.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
.text_contener{
	width: 885px;
	margin: 0 auto;
	background-color:#f7f6f2;
	background-image:url(../images/txt_bcg.jpg);
	background-position:right;
	background-repeat:repeat-y;
}
.button1{
	width:219px;
	height:106px;
	float:left;
	clear:left;
}
.button2{
	width:219px;
	height:103px;
	float:left;
	clear:left;
}
.button3{
	width:219px;
	height:100px;
	float:left;
	clear:left;
}
.frame_contener{
	float:right;
	position:relative;
	top: 70px;
	right:40px;
}
.banner_frame1{
	width:283px;
	height:111px;
	background-image:url(../images/banner_aktual.jpg);	clear:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#b1a080;
	
}

#aktual2{
	position:absolute;
	top:-0px;	
}
.banner_frame2{
	width:283px;
	height:111px;
	
}
.bottom_contener{
	width: 885px;
	margin: 0 auto;
	padding-left: 15px;
}
.bottom_contener li{
	display:block;
	float:left;
	margin: 15px 15px 15px 10px;
	font-family: verdena, tahoma;
	height:16px;
	
}
.bottom_contener ul{
	margin: 0px;
	padding: 0px;
}
.bottom_contener li a{
	font-family: verdena, tahoma;
	font-size: 10px;
	text-decoration:none;
	color: #977e59;
}
.bottom_contener li a:hover{
	text-decoration:underline;
}
.banner_frame1 ul{
	margin: 0px;
	padding: 33px 0px 0px 35px;
	list-style:none;
}
.banner_frame1 li{
	background-image:url(../images/to_li.jpg);
	background-position: left center;
	background-repeat:no-repeat;
	padding-left: 23px;
	margin-bottom: 5px;
}
.banner_frame1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#b1a080;
	
}
.banner_frame1 a:hover{
	text-decoration:underline;	
}
.left_side{
	float:left;
	width: 220px;
	border-right: #ad9f85 1px solid;
	padding-left: 8px;
}
.right_side{
	color:#5C461F;
	float:left;
	width: 640px;
	
}
.sub_menu_top{ 
	width: 218px;
	background-image:url(../images/sub_menu_start.jpg);
	height:10px;
}
.sub_menu_body{ 
	width: 218px;
	background-image:url(../images/sub_menu_bck.jpg);
	background-repeat:repeat-y;
	margin: 0px;
	color:#FFFFFF;
}
.sub_menu_end{
	width: 218px;
	background-image:url(../images/sub_menu_end.jpg);
	height:39px;
}
.text{
	padding-left: 10px;
	width: 630px;
}
.text td{
	vertical-align:top;
}
.text img{
	float:left;
}
p{
	text-indent: 20px;
}
.logo {position: absolute; top: -40px; width: 160px; height: 120px;}
.logo h1 a {display: block; width: 160px; height: 120px;}
.pure{
	float:right;
}
.pure a{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #977e59;
}
input{
	border: #d6cec1 solid 1px;
}
textarea{
	border: #d6cec1 solid 1px;
}
.text h1{
	font-size: 15px;
}
.text a{
	color: #977e59;
}
.invalidInput,.validInput{

	padding:1px;
}
/* Style for invalid input */
.invalidInput{
	border:1px solid #F00;
}

/* Style for valid input */
.validInput{
	border:1px solid #FFF;
}

.aktual_lnk{
	text-decoration:none;
	padding: 0px 75px 0px 0px;
    position:relative;
	top: 25px;
	left: 35px;
}
.aktual_lnk:hover{
	border-bottom: #d6cec1 solid 1px;
}
.banner_main_left{
	width:7px;
	height:52px;
	background-image:url(../images/banner_home_left.jpg);
}
.banner_main{
	width:845px;
	height:52px;
	background-image:url(../images/banner_home_bcg.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:center;
	font-weight:bold;
	
	color:#0072ab;
}
.banner_main_right{
	width:6px;
	height:52px;
	background-image:url(../images/banner_home_right.jpg);
}
.banner_pod_top{
	width:208px;
	height:11px;
	background-image:url(../images/banner_pod_top.jpg);
	background-repeat:no-repeat;
}
.banner_pod_bcg{
	width:198px;
	background-image:url(../images/banner_pod_bcg.jpg);
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	text-align:center;
	font-weight:bold;
	padding:5px;
	
	color:#0072ab;
}
.banner_pod_bottom{
	width:208px;
	height:8px;
	background-image:url(../images/banner_pod_bottom.jpg);
	background-repeat:no-repeat;
}